Results for shaders/link-mismatch-layout-02

Overview

Status: fail
Result: fail

Back to summary

Details

Detail Value
returncode 1
time 1.36102390289
note
Returncode was 1
command
/home/airlied/piglit/framework/../bin/link-mismatch-layout-02 -auto
info
Returncode: 1

Errors:
Failed to compile fragment shader: Fragment shader failed to compile with the following errors:
ERROR: 0:1: error(#61) Required extension isn't found, extension 'GL_AMD_conservative_depth' is not supported
ERROR: error(#273) 1 compilation errors.  No code generated

Failed to compile fragment shader: Fragment shader failed to compile with the following errors:
ERROR: 0:1: error(#61) Required extension isn't found, extension 'GL_AMD_conservative_depth' is not supported
ERROR: error(#273) 1 compilation errors.  No code generated

Linking with mismatched gl_FragDepth layouts succeeded when it should have failed.


Output:
errors
  • Failed to compile fragment shader: Fragment shader failed to compile with the following errors:
  • ERROR: 0:1: error(#61) Required extension isn't found, extension 'GL_AMD_conservative_depth' is not supported
  • ERROR: error(#273) 1 compilation errors.  No code generated
  • Failed to compile fragment shader: Fragment shader failed to compile with the following errors:
  • ERROR: 0:1: error(#61) Required extension isn't found, extension 'GL_AMD_conservative_depth' is not supported
  • ERROR: error(#273) 1 compilation errors.  No code generated
  • Linking with mismatched gl_FragDepth layouts succeeded when it should have failed.

Back to summary